Subject: Document Action: LDAP Authentication Password Schema to Informational

From: The IESG <[email-masked]>
Date: Thu, 12 Apr 2001 16:10:10 -0400

The IESG has approved the Internet-Draft 'LDAP Authentication Password
Schema' <draft-zeilenga-ldap-authpasswd-05.txt> as an Informational
RFC.  This has been reviewed in the IETF but is not the product of an
IETF Working Group.  The IESG contact persons are Patrik Faltstrom and
Ned Freed.